BODY {
SCROLLBAR-FACE-COLOR: #FFCC00; 
SCROLLBAR-ARROW-COLOR: #000000; 
SCROLLBAR-BASE-COLOR: #CC6666;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
SCROLLBAR-SHADOW-COLOR: #000000;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-TRACK-COLOR: #F7DDDD;
}
.text {
	font-family: Verdana;
	font-size: 9pt;
	color: #FFFFFF;
}
.smalltext {
	font-family: Verdana;
	font-size: 7pt;
	color: #FFFFFF;
}
.blacktext {

	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
}
.button {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC00;
}
a:link {
	font-family: Verdana;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a:active {
	color: #FFFF33;
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.whitehead {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.border {
	border: 2px solid #FFCC00;
}
